body {
        font-size: 10pt;
        margin-left: 5px;
        margin-right: 5px;
        margin-top: 5px;
        margin-bottom: 5px;
        font-family: Verdana, Arial, 'Trebuchet MS', 'MS Sans Serif';
	background: #1C1B23 url("../images/background.jpg");
}

img {
        border:0px;
}

table {
	width: 100%;
}
a:link {
        text-decoration: none;
        color: #424242;
}
a:visited {
        text-decoration: none;
        color: #424242;
}
a:hover {
        text-decoration: none;
        color: #FFFFFF;
}
a:active {
        text-decoration: none;
        color: #404040;
}

a.navlink:link, a.navlink:visited  {
        color: #C2C1C6;
}
a.navlink:hover {
        color: white;
}

.box {
	padding: 2px;
}
.ui-dialog {
	border: 1px solid black;
	box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.5), 5px 5px 5px 5px rgba(0,0,0,0.5);
}

.boxheader {
	box-shadow: inset 0px -1px 0px #BAB9BE, inset 0px -2px 0px #666376, inset 0px 1px 0px #aaa6c0;
}
.boxheader ul.tabs {
	margin: 0;
	padding: 0;
	font-size: 0;
}

.boxheader ul.tabs li.boxtab {
	list-style: none;
	margin: 0;
	display: inline;
	text-shadow: none;
	font: bold 14px "Arial", sans-serif;
	
}
.boxheader ul.tabs li.boxtab a{
	color: #eae5fc;
	margin-right: -5px;
	padding: 0 4px;
	border-left: 1px solid #565462;
	
	box-shadow: inset 0px 1px 0px #aaa6c0;
	
	display: inline-block;
	height: 18px;
	
	background: #6b6879; /* Old browsers */
	background: -moz-linear-gradient(top,  #8b879e 1%, #6b6879 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#8b879e), color-stop(100%,#6b6879)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8b879e 1%,#6b6879 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8b879e 1%,#6b6879 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8b879e 1%,#6b6879 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #8b879e 1%,#6b6879 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8b879e', endColorstr='#6b6879',GradientType=0 ); /* IE6-9 */
}
.boxheader ul.tabs li.boxtab:last-child a {
	border-right: 1px solid #565462;
}
.boxheader ul.tabs li.boxtab.active a {
	color: #42404e;
	
	height: 20px;
	margin-top: 0px;
	
	box-shadow: none;
	
	background: #a3a3ab; /* Old browsers */
	background: -moz-linear-gradient(top, #ccc8da 0%, #a3a3ab 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccc8da), color-stop(100%,#a3a3ab)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ccc8da 0%,#a3a3ab 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ccc8da 0%,#a3a3ab 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ccc8da 0%,#a3a3ab 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ccc8da 0%,#a3a3ab 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc8da', endColorstr='#a3a3ab',GradientType=0 ); /* IE6-9 */
}

/* Dialog close button */
.ui-icon { width: 16px; height: 16px; background-image:url(ui-icons_222222_256x240.png);}
.ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat;}
.ui-icon-closethick{background-position:-96px -128px;}
.ui-dialog .ui-dialog-titlebar {padding: .4em 1em; position: relative;}
.ui-dialog .ui-dialog-titlebar-close{position:absolute;right:.3em;top:50%;width:19px;margin:-10px 0 0 0;padding:1px;height:18px;}
.ui-dialog .ui-dialog-titlebar-close span{display:block;margin:1px;}
.ui-dialog .ui-dialog-titlebar-close:hover,.ui-dialog .ui-dialog-titlebar-close:focus{padding:0;}
.ui-state-hover{border:1px solid #999;background:#dadada url(ui-bg_glass_75_dadada_1x400.png) 50% 50% repeat-x;font-weight:normal;color:#212121;}

.ui-dialog-titlebar,
.boxheader,
.boxfooter {
	/* border-radius: 10px 10px 0px 0px; */
	background: #7c7a89; /* Old browsers */
	padding-left: 10px;
	padding-right: 10px;
	min-height: 20px;
	overflow:  hidden;
	font-weight: bold;
	font-size: larger;
	font: bold 14pt "Arial", sans-serif;
	text-shadow: rgba(0, 0, 0, .4) 0px 1px 1px;
}

.commentsFooter {
	background: #7c7a89;
	font-weight: bold;
	font-size: larger;
	padding-left: 10px;
	padding-right: 10px;
	min-height: 20px;	
}

/* Gradiant */
.ui-dialog-titlebar,
.boxheader {
	background: #6b6879; /* Old browsers */
	background: -moz-linear-gradient(top,  #8b879e 1%, #6b6879 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#8b879e), color-stop(100%,#6b6879)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8b879e 1%,#6b6879 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8b879e 1%,#6b6879 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8b879e 1%,#6b6879 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #8b879e 1%,#6b6879 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8b879e', endColorstr='#6b6879',GradientType=0 ); /* IE6-9 */
}
.boxheader a.moreText:link, 
.boxheader a.moreText:visited {
	color: black;
}
.ui-dialog-content,
.boxbody {
        background: #a3a3ab;
        margin: 0;
        padding: 4px;
}
.ui-dialog-content {
	overflow:  auto;
}
.boxfooter {
        text-align: right;
	height: 20px;
	overflow: hidden;
}
a.boxtitle:link,
a.boxtitle:visited {
        color: black;
}
a.boxtitle:hover {
        color: white;
}
a.boxtitle:active {
        color: #040404;
}
span.thumbTitle,
span.imageTitle,
span.storyTitle {
	font-weight: bold;
	color: black;
	/* text-shadow: 0px 0px 2px white; */
}

.newsTitlebar {
	font-weight: normal;
	font-size: smaller;
}
.newsTitle {
	font-weight: bold;
	font-size: larger;
}
.commentBody,
.commentBodyDeleted,
.newsBody {
	background: #85848D;
	padding: 5px;
	margin: -4px; /* To offset the boxbody padding of 4px */
	border-top: 1px solid darkslategray;
}
.commentBody,
.newsBody {
	padding-left: 75px; 
	min-height: 80px;
}
.commentBodyDeleted {
}
.commentIP {
	font-size: smaller;
	font-weight: normal;
}

img.moreicon {
        margin-left: 1em;
}

.headerLogin {
        color: #C2C1C6;
        position: absolute; 
        right: 15px; 
        top: 90px; 
        font-weight: bold;
}
.headerText{
        position: absolute; 
        top: 75px;
	right: 10px;
	color: #C2C1C6;
        text-align: Right;  
        font-weight: bold;
}

#page {
	margin-top: 5px;
	margin-bottom: 5px;
}

#content {
    padding-top: 5px;
}

#footer {
	font-size: 0.8em;
	text-align: center;
}

/*
#mainmenu {
	background:white url(bg.gif) repeat-x left top;
}*
/*
#mainmenu ul {
	padding:6px 20px 5px 20px;
	margin:0px;
}
#mainmenu ul li {
	display: inline;
}
#mainmenu ul li a {
	color:#C2C1C6;
	background-color:transparent;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:5px 8px;
}
#mainmenu ul li a:hover, 
#mainmenu ul li.active a {
	color: white;
	background-color:#7C7A89;
	text-decoration:none;
}
*/


.nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.nav ul li {
  display: block;
  position: relative;
  float: left;
  border-right: 1px solid #797782;
}
.nav ul li:last-child {
	border-right: none;
}
.nav li ul { 
  display: none; 
}
.nav ul li a {
  color: #C2C1C6;
  display: block;
  text-decoration: none;
  white-space: nowrap;
  text-align: left;
  padding: 3px 6px 3px 6px;
}

.nav ul li span {
  padding: 3px 6px 3px 6px;
  display: block;
}
.nav li:hover span {
  background: #7C7A89;
  color: white;
}
.nav li:hover ul,
.nav li ul:hover {
  display: block;
  position: absolute;
  z-index: 100;
}
.nav li:hover li {
  float: none;
  border-right: none;
}
.nav li:hover ul {
  background: #676573;
  color: white;
}
.nav li:hover > a {
  background: #7C7A89;
  color: white;
  display: block;
}
.nav li:hover li a:hover {
  background: #7C7A89;
  color: white;
}




.feed {
  margin-left: 3px;
  padding: 0 0 0 19px;
  background: url("../images/feed-icon-14x14.png") no-repeat 0 50%;
}
.feed-list {
  margin: 0 0 15px 15px;
  padding: 0;
  list-style-type: none;
}
.feed-list li {
  margin: 5px 0;
  padding: 0;
  list-style-type: none;
}
.feed-list li a {
  padding: 0 0 0 19px;
  background: url("../images/feed-icon-14x14.png") no-repeat 0 50%;
  list-style-type: none;
}

div.flash-error, 
div.flash-notice, 
div.flash-success {
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}
div.flash-error {
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}
div.flash-notice {
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}
div.flash-success {
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}
div.flash-error a {
	color:#8a1f11;
}
div.flash-notice a {
	color:#514721;
}
div.flash-success a {
	color:#264409;
}
div.form .rememberMe label
{
	display: inline;
}

#filtersButton {
	float: left; 
	padding: 5px;
	z-index: 10;
	position: absolute;
}
#filtersButton a {
	color: red; 
	font-weight: bold;
	font-size: larger;
}
#FilterBox {
	display: none;
	z-index: 10;
	top: 100px;
	left: 50px;
	position: absolute;
	text-align: left;
}
#FilterBox .boxbody {
	/* background: rgba(178, 177, 183, 0.85); */
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}

#FilterBox .boxheader {
	/* background: rgba(178, 177, 183, 0.85); */
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-top: 1px solid black;
}


#FilterBox .filter_div {
	clear: both;
}
#FilterBox .filter_div label,
div.form label {
	width: 190px;
	text-align: right;
	display: block;
	float: left;
	margin-right: 10px;
	font-weight: bold;
}
div.form label {
	width: 200px;
}

div.rightlabels label
{
	display: inline;
	font-weight: normal;
	margin-right: 0;
	text-align: left;
	width: auto;
	float: none;
}

div.form .radioButtonGroup {
	display: inline-block;
	font-weight: normal;
}
div.form .radioButtonGroup label {
        float: none;
        display: inline;
}

div.form .note
{
	font-style: italic;
}
div.form span.required
{
	color: red;
}
div.form div.error label,
div.form label.error,
div.form span.error
{
	color: #C00;
}
div.form div.error input,
div.form div.error textarea,
div.form div.error select,
div.form input.error,
div.form textarea.error,
div.form select.error
{
	background: #FEE;
	border-color: #C00;
}
div.form div.success input,
div.form div.success textarea,
div.form div.success select,
div.form input.success,
div.form textarea.success,
div.form select.success
{
	background: #E6EFC2;
	border-color: #C6D880;
}
div.form .errorSummary
{
	border: 2px solid #C00;
	padding: 7px 7px 12px 7px;
	margin: 0 0 20px 0;
	background: #FEE;
	font-size: 0.9em;
}
div.form .errorMessage
{
	color: red;
	font-size: 0.9em;
}
div.form .errorSummary p
{
	margin: 0;
	padding: 5px;
}
div.form .errorSummary ul
{
	margin: 0;
	padding: 0 0 0 20px;
}
div.form .hint
{
	margin: 0;
	padding: 0;
	color: darkblue;
}
div.form .row
{
	margin: 5px 0;
}
div.form .sectionDivider {
	border-bottom: 2px double gray; 
	text-align: center; 
	font-weight:bold;
	margin-top: 1em;
}
div.form .buttons, 
div.form .hint, 
div.form .errorMessage
{
	clear: left;
	padding-left: 185px;
}

.breadcrumbs {
	color: white;
	font-size: larger;
}
.breadcrumbs a:link,
.breadcrumbs a:visited {
	color: silver;
}
.breadcrumbs a:hover {
        color: #FFF
}

#voteBox {
	text-align: center;
	margin-top: 5px;
	font-weight: bold;
}

/* Online/Offline text on user profile */
.userOnline {
	color: green;
}
.userOffline {
	color: red;
}

.featuredArtistDescription {
}

.browseCategoriesDiv ul {
	list-style-type: disc; 
	margin-left: 15px;
}

div.blogPostListItem {
	margin: 10px;
}


.tabContainer {
	padding: 8px;
}

.tabContainer > ul.tabs {
	padding: 2px 0;
	margin: 0;
	margin-top: 15px;
	margin-bottom: 1px;
	margin-bottom: 3px;
	font: bold 14px Verdana, sans-serif;
	
	/* margin-left: 15px; */
	margin-left: 3px;
}
.tabContainer > ul.tabs li {
	list-style: none;
	margin: 0;
	display: inline;
}
.tabContainer > ul.tabs a {
	border-radius: 30px 30px 0px 0px;
	padding: 5px 4em 2px;
	margin: 0 0 0 0;
	font: bold 12px Verdana;
	background: #7C7A89;	
	text-decoration: none;
	white-space: nowrap;
}
.tabContainer > ul.tabs a:link,
.tabContainer > ul.tabs a:visited {
	color: black;
}
.tabContainer > ul.tabs a:hover {
	color: #000;
	background: #DDDDDD;
}
.tabContainer > ul.tabs a.active {
	
	background: #a3a3ab;	

	/* border-bottom: 1px solid black; */
}
.tabContainer div.view {
	/* padding: 8px; */
	margin: 0;
	border-top: 1px solid #85848D;
}

.tabContainer div.view .empty {
	min-height: 100px;
	margin-top: 20px;
	padding: 5px;
	display: block;
}


.tabContainer div.profileView,
.tabContainer div.searchView,
.miniTabContainer div.view {
	margin-top: -4px;
}

.miniTabContainer {
	margin-top: 15px;
	border: 0;
	padding: 0;
}

.miniTabContainer div.view {
	border-top: 0;
}

.miniGalleryView table.galleryViewTable {
	/* padding: 0px; */
}

.miniGalleryView table.galleryViewTable tr td {
	border-bottom: 2px solid #9799A2;
}

.miniGalleryView table.galleryViewTable tr:last-child td,
.miniGalleryView table.galleryViewTable tr td table tr td
{
	border-bottom: 0;
}

table.galleryViewTable {
	border-spacing: 0px 5px;
	border: 0;
	padding: 0px;
}
table.galleryViewTable td.thumb_square {
        vertical-align: top;
        text-align: center;
        width: 20%;
	background: #a3a3ab;
	padding: 5px;
}

img.thumb {
    border: 1px solid #a3a3ab;
    position:relative;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.80);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.80);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.80);
}

.list-view .summary {
	margin: 0 0 5px 0;
	text-align: right;
	float: right;
}
.list-view .pager {
	margin: 0 0 0 0;
	text-align: left;
	float: left;
	font-weight:bold;
	font-size: 125%;
	color: white;
}
.list-view div.galleryHeader,
.list-view div.galleryFooter {
	color: white;
	padding-top: 3px;
/*	margin-bottom: -5px;	*/
}
.list-view div.galleryFooter {
	/* padding-bottom: 3px; */
	margin-top: -5px;
	border-top: 1px solid #85848D;
}
/* Clear fix */
.list-view div.galleryHeader:after,
.list-view div.galleryFooter:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
.list-view span.empty {
	background: #a3a3ab;
	display: block;
	margin: 2px;
}

.storyRow {
        background: #a3a3ab;
	margin: 2px;
	padding: 0;
}
ul.yiiPager {
	font-size:11px;
	border:0;
	margin:0;
	padding:0;
	line-height:100%;
	display:inline;
}
ul.yiiPager li {
	display:inline;
}
ul.yiiPager a:link,
ul.yiiPager a:visited {
	font-weight:bold;
	padding:1px 0.25em;
	text-decoration:none;
	color: white;
	font-size: 125%;
}
ul.yiiPager .page a {
	font-weight:normal;
}
ul.yiiPager a:hover {
	font-weight: bold;
}
ul.yiiPager .selected a {
	color: white;
	font-weight:bold;
}
ul.yiiPager .hidden a {
	display: none;
	color:#AAAAAA;
}
/* Hide first and last buttons by default. */
ul.yiiPager .first,
ul.yiiPager .last {
	display:none;
}
#subCategorySelect {
	color: white;
}

.pending-table .items {
	width: auto;
}

.pending-table .items td, 
.pending-table .items th{
	padding: 8px;
}

.moreLink, 
.feedLink,
.addToFavoritesLink,
div.boxtitle a img {
	float: right;
	/* margin: 3px -6px 3px 9px; */
}

div.boxheader a img, 
div.boxfooter a img {
	margin: 4px -6px 3px 9px;
}

/* .ratingCheckbox, */
.ratingListBox {
	min-width: 250px
}


#mainmenu {
	text-align: center; 
	background: #676573; 
	color: #000; 
	font-weight: bold; 
	font-size: 0.9em;
}
#mainmenu ul {
	list-style: none;
	font-size: 0;
	margin: 0;
	position: relative;
}
#mainmenu ul li {
	display: inline-block;
	overflow: visible;
}
#mainmenu ul li:hover > ul {
	display: block;
}
#mainmenu ul li,
#mainmenu ul li a {
	color:#C2C1C6;
	background-color:transparent;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
#mainmenu ul li {
	padding:5px 8px;
	cursor: pointer;
	border-right: 1px solid #797782;
}
#mainmenu ul li:last-child {
	border-right: none;
}	
	
#mainmenu ul li:hover, 
#mainmenu ul li:hover > a,
#mainmenu ul li.active,
#mainmenu ul li.active > a{
	color: white;
	background-color:#7C7A89;
	text-decoration:none;
}
#mainmenu ul li ul {
	display: none;
	position: absolute;
	background: #676573;
	height: auto;
	padding: 0px;
	margin-top: 5px;
	margin-left: -8px;
	overflow: hidden;
}
#mainmenu ul li ul li {
	text-align: left;
	padding: 8px 8px;
}
#mainmenu ul li ul li a {
	color: #C2C1C6;
}
#mainmenu ul li ul li:hover, 
#mainmenu ul li ul li:hover > a,
#mainmenu ul li ul li.active,
#mainmenu ul li ul li.active > a{
	color: white;
	background-color:#7C7A89;
	text-decoration:none;
}
#mainmenu ul li ul li{
	clear: left;
	float: left;
	display: block;
	width: 100%;
}
div.storyRow {
	position: relative;
	margin-bottom: 5px;
}
div.storyRow div.titlebar {
	background: #676573; 
	font-weight: bold; 
	font-size: 150%; 
	padding: 3px;
}
div.storyRow span.label {
	font-weight: bold;
	width: 100px;
	display: inline-block;
}
div.storyRow span.indent {
	margin-left: 45px;
}
table.story {
	min-height: 150px;
	border-spacing: 0;
}
table.story tr td.storyInfo {
	background: #9491A2;
	width: 510px;
	line-height:140%;
	vertical-align: top;
}
table.story tr td.storyDescript {
	background: #B9B7C2;
	line-height:150%;
	padding: 8px; 
	padding-bottom: 4em;
	vertical-align: top;
}
td.storyDescript div.storyVote {
	position:absolute; 
	bottom:8px;
}
td.storyDescript div.storyCategoryRating {
	position:absolute; 
	bottom:8px; 
	right: 10px; 
	text-align: right
}
td.storyDescript div.storyRead {
	padding-top: 2em;
}
td.storyInfo div {
	float: left; 
	padding: 10px;
}
td.storyInfo div.col1 {
	width: 80px; 
}
td.storyInfo div.col2 {
	width: 190px; 
}
td.storyInfo div.col3 {
	width: 170px; 
}

div.faveAvatar {
	width: 66px; 
	height: 66px; 
	margin: 2px; 
	display: inline-block; 
	text-align: center;
}
div.faveAvatar img {
	vertical-align: middle;
}
#faveUsersBox,
#fanUsersBox {
	text-align: center;
}
.commentButtons {
	float: right; 
	width: 200px;
}

body.mceContentBody { 
   background: #000 !important; 
   color:#FFF;
}